Subject: Re: [dhcwg] LDAP schema

From: Leif Johansson <[email-masked]>
Date: Mon, 18 Nov 2002 03:05:20 +0100

Jonas Oberg wrote:
> Once upon a time, the DHC published a draft with an LDAP schema for
> DHCP information (draft-ietf-dhc-ldap-schema-01.txt). That was now six
> months ago, and the document has expired. Could someone update me on
> the progress of this task, or could someone point me to appropriate
> resources where I might find information about a recommended LDAP
> schema for DHCP?

During an unguarded moment Stig Vennas and I almost offered to revise
or rewrite this draft. Is anyone else interested in getting together
during the Atlanta meeting to talk about ldap schema for dhcp?

	Cheers Leif

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg